color: null
description: null
fieldLayouts:
  1a560c6d-5c39-48a9-aaa4-313521a961d4:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-12-02T16:13:32+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: f206aebf-e51a-45cb-a234-08a2c92c8630
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-12-02T21:01:47+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7a129363-bf45-498a-9747-02d8a372898c # Featured image
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 15c485a1-c1dd-465e-93b2-21f693927c55
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-21T14:54:22+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 509a8ddb-54bf-42d0-b022-428404fd505b # Page Builder
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 29d63d2b-11ad-46b5-a496-080579503dd7
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 23252237-0b39-4f56-8912-e058b73c9dd4
        userCondition: null
handle: treatment
hasTitleField: true
icon: null
name: Treatment
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
